Subject: Ticket Assigned - late collection
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 01 Feb 2022 16:33:27 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection ayesh                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ayesh Bot:  Hi Ayesh ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566777722            10:13 PM, 25th Jan                   Mazen                   Hi, thank you for contacting us. This's Mazen We would be happy to help you.           10:14 PM, 25th Jan                   Mazen                   we do not have an exchange option available for other brands. You can return online purchases through the below three channels:  ·You can contact our customer support team to book a return and to be notified of the refund amount based on our return policy.  ·You can also book the return online. You can log into your account and go to Order History. Click on "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  ·You can now drop off your return to any (brand) store.  Here’s what you need to do.  ·Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (brand) store.  ·Hand over your return: An authorized staff member will take your package and hand you an acknowledgement receipt. Please keep this safe.  ·Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           10:15 PM, 25th Jan                     ayesh                    Hi mazen I have a return its more than 3 days now no one came for pick up the product colore is damaged           10:15 PM, 25th Jan                     ayesh                    I did it online no anyone came to pick up           10:16 PM, 25th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you.            10:17 PM, 25th Jan                   Mazen                   Could you please share your order number so that I can assist you further?           10:17 PM, 25th Jan                     ayesh                    9549877007           10:18 PM, 25th Jan                   Mazen                   Our delivery team try to contact you in your number  566777722 to collect the items but there was no response from your side           10:20 PM, 25th Jan                   Mazen                   Is this contact number is right ? 566777722           10:20 PM, 25th Jan                     ayesh                    No one contact me !!           10:21 PM, 25th Jan                     ayesh                    No one called me           10:21 PM, 25th Jan                     ayesh                    When was that ?           10:21 PM, 25th Jan                   Mazen                   We sincerely apologize for any inconvenience caused you. This is not the experience we offer           10:21 PM, 25th Jan                   Mazen                   I will escalate your concern right away and will ask the concerned team to try to contact you as well.           10:22 PM, 25th Jan                   Mazen                   we will be on touch with you and contact you on your email           10:22 PM, 25th Jan                   Mazen                   [email-masked]           10:22 PM, 25th Jan                     ayesh                    Ok thanks           10:22 PM, 25th Jan                   Mazen                   Do you have any other inquiries that we can help with?           10:22 PM, 25th Jan                     ayesh                    No           10:22 PM, 25th Jan                   Mazen                   Please feel free to come back and chat with us if you have any queries in the future. My name is Mazen and have a wonderful day!           10:22 PM, 25th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3811100